body {
    margin:0;
    background-image:URL("images/background1.jpg");
}

#ebook1div {
    display:block;
    margin:40px;
    border:1px solid black;
    width:300px;
}

#navbar {
    width:100%;
    height:60px;
    background-color:black;
    opacity:0.8;
    position:sticky;
    top:0;
    z-index:1;
}

#navbar ul {
    list-style-type:none;
}

#navbar ul li {
    float:left;
    padding:21px;
    color:white;
}

#navbar ul li:hover {
    background-color:blue;
    color:white;
    cursor:pointer;
}

.active {
    background-color:blue;
    color:black;
}

#author {
    text-align:center;
    font-size:35px;
    font-weight:bold;
}

#dietPlanTab {
    border:1px solid white;
    width:80%;
    margin:0 auto 0 auto;
    background-color:black;
    opacity:0.7;
    color:white;
}

#dietPlanTab,td,th {
    border:1px solid white;
    border-collapse:collapse;
    color:white;
    height:50px;
    text-align:center;
}

.nutrientTabRows {
    background-color:black;
    color:white;
}

.totDcal {
    color:black;
    background-color:green;
    height:45px;
    line-height:45px;
    font-size:18px;
}
.totDcalBlue {
    color:white;
    background-color:blue;
    height:45px;
    line-height:45px;
    font-size:18px;
}
.totDcalRed {
    color:black;
    background-color:red;
    height:45px;
    line-height:45px;
    font-size:18px;
}

#reqTab {
    border:1px solid white;
    width:40%;
    margin:0 auto 0 auto;
    background-color:black;
    opacity:0.7;
    color:white;
}

#reqTab,th td {
    border-collapse:collapse;
}
        